.palign
{text-align:justify;
}
.headpara
{
	font-size:18px;
	color:#003;
	font-weight:800;
	}
	.imgalign
	{width:200px;
	height:150px;
	}
	.sliderp
	{
		font-size:24px;
	}
	
	
	.coursepara
{
	font-size:30px;
	color:#003;
	font-weight:800;
	}
	
	.header-area.stick {
  background-color: rgba(0, 0, 0, 4);
  height: 90px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999999;
}


.single-page-header-left
{
	margin-top:20%;}
	
	
	.single-page-header-right
	{margin-top:20%;
	}
	
	
	.blog-news-title p
	{
		font-size:20px;
	   font-family:Arial Black;
	}